@import url(//fonts.googleapis.com/css?family=Open+Sans:800,700);

#pm_header_area1 {
    padding: 10px 25px 0px; 
}
#pm_logo_module {
    margin: 10px auto 0px;
    width: 100%;
}
#pm_logo_module p {
    padding: 0px;
}
#pm_header_area1 {
    background: #FFFFFF url(../images/hbgpat.png) repeat-x bottom left;
}

#pm_header_right{
    width: 43%;
    padding-top: 15px;
}

h3{
  font-size: 18px;
  line-height: normal;  
  font-weight: 700;
}

#pm_component_wrap_inner h3{
 margin-top: 10px;
 margin-bottom: 0px;
 text-transform: capitalize;
}

#pm_header_area1, #cboxWrapper{
 border-bottom: 0px !important;
}

#pm_menu_wrap.pm_wrap_fmfullwidth {
    z-index: 200;
}

.inline-heading h3 {
    font-weight: 700;
    font-size: 18px;
}

/* Menu */
#pm_menu_wrap {
    background: transparent;
    background-image: url('../images/leftMenuPart.png'), url('../images/RightMenuPart.png');
    background-position: left top, right top;
    background-repeat: no-repeat, no-repeat;
    margin-left: -6px;
    margin-right: -6px;
    border: none;
    border-top-color: #00D9FA;
    border-bottom-color: #6BA0B2;    
    height: 68px;
}

.item-page img{
    margin: 0 0 10px 10px;
}

.pm_wrap_fmfullwidth{
 background-image: none !important;
}

#pm_menu_wrap_inner{
    background: transparent;
    background-image: url('../images/middleMenuPart.png');
    background-position: left top;
    background-repeat: repeat-x;
    height: 68px;
    margin-left: 7px;
    margin-right: 7px;
    padding: 0px;
}

.modulemediumbox > a > div, .modulemediumbox > div {
	margin: 0px auto;
}

.pm_wrap_fmfullwidth #pm_menu_wrap_inner{
 margin-left: 0px;
 margin-right: 0px;
 height: 55px;
}

#pm_menu_wrap.pm_wrap_fmfullwidth{
 box-shadow: none;
}


#pm_nav li .pm_level1_span2 {
    height: 36px;
}
#pm_nav li a {
    font-size: 16px !important;
    color: #fff;
}
#pm_nav li.active, #pm_nav li.mainMenuParentBtnFocused, #pm_nav li:hover {
    background: #fff;
}

#subMenusContainer div.pm_sub_wrap ul, #subMenusContainer div.pm_sub_wrap_rtl ul{    
    background: rgba(33, 132, 165, 0.95);
    background: #2184A5\9;
    border: 0px;
    -webkit-box-shadow: 2px 2px 6px 1px rgba(0, 0, 0, 0.40), 0 1px 3px rgba(0, 0, 0, 0.11) inset;
    box-shadow: 2px 2px 6px 1px rgba(0, 0, 0, 0.40), 0 1px 3px rgba(0, 0, 0, 0.11) inset;
    border-right: 1px solid #4E90A7;
    border-bottom: 1px solid #81B2C3;
}

.pm_light_modules .module_round_box_outer, #pm_component_wrap{

}

.pm_light_modules .module_round_box, #pm_component_wrap{
    background: #f5f5f5; 
    padding: 15px 21px;
}

#subMenusContainer a{
   color: #ffffff;
}

#subMenusContainer li ul li:hover a{
   color: #ffc168;
}

.S5_submenu_item{
 padding: 6px;
}

.S5_submenu_item:hover{
 background: transparent;
 border: 0px !important;
 padding: 6px !important;
}


body, html {
    font-size: 16px !important;
    line-height: 1.2em;
    color: #333333;
}

#pm_body_wrap_inner{
    border: 0px;
}

#pm_component_wrap h2, #pm_component_wrap h1, .contentheading, .page-header h2 {
    font-size: 42px;
    color: #333!important;
    line-height: 1em;
    font-weight: 800;
}
.blog-featured h1, .item-page h1 {
    text-transform: none;
}
.item-page {
    font-size: 14px;
}
h1, h2, h3, h4 {

}

#pm_body_wrap{
    box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.65);
}

#pm_header_area1{
    padding: 0px;
}

.addShadow{
    box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.65);
}

#pm_logo_wrap{
    padding: 10px 0 20px 20px;
}

#pm_header_right{
    padding: 23px 5px 0px 0;
}
#pm_top_menu{
    width: 100%;
    text-align: right;
}

#pm_nav li a, #pm_nav li.active a{
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.65);    
}

#pm_nav li:hover a{
    
}

#pm_nav li.active a, #pm_nav li:hover a{
    color: #ffc168 !important;
}

#pm_nav li.active, #pm_nav li:hover{
    background: none
}

#pm_nav li:hover, #pm_nav li.mainMenuParentBtnFocused{
    box-shadow: none;
    background: none;
}

#pm_nav li .pm_level1_span1{
    padding-top: 16px;
    padding-left: 7px;
    padding-right: 7px;
}

#pm_nav li:hover .pm_level1_span1{
    padding-top: 15px;
}

#pm_nav li.mainMenuParentBtnFocused a{
    color: #ffc168 !important;
}

#pm_nav li.mainMenuParentBtnFocused .pm_level1_span1{
    padding-top: 15px;
}

.container-fluid{
   background: #f5f5f5;
}


#pm_center_area1_old{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#547ec4+0,0182b3+15,0182b3+76,05274d+100 */
background: rgb(85,135,208); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU0N2VjNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iIzAxODJiMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iIzAxODJiMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTI3NGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(85,135,208,1) 0%, rgba(1,130,179,1) 15%, rgba(1,130,179,1) 76%, rgba(5,39,77,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,135,208,1)), color-stop(15%,rgba(1,130,179,1)), color-stop(76%,rgba(1,130,179,1)), color-stop(100%,rgba(5,39,77,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(85,135,208,1) 0%,rgba(1,130,179,1) 15%,rgba(1,130,179,1) 76%,rgba(5,39,77,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(85,135,208,1) 0%,rgba(1,130,179,1) 15%,rgba(1,130,179,1) 76%,rgba(5,39,77,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(85,135,208,1) 0%,rgba(1,130,179,1) 15%,rgba(1,130,179,1) 76%,rgba(5,39,77,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(85,135,208,1) 0%,rgba(1,130,179,1) 15%,rgba(1,130,179,1) 76%,rgba(5,39,77,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#547ec4', endColorstr='#05274d',GradientType=0 ); /* IE6-8 */
}
#pm_center_area1_oold {
background: #1663b5; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE2NjNiNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNjI4NGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #1663b5 0%, #06284c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1663b5), color-stop(100%,#06284c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1663b5 0%,#06284c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1663b5 0%,#06284c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1663b5 0%,#06284c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1663b5 0%,#06284c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1663b5', endColorstr='#06284c',GradientType=0 ); /* IE6-8 */
}
#pm_center_area1 {
    background: #A6E0FF url(../images/body-gradient.png) top center repeat-x;
}
#pm_component_wrap{
    border-radius: 10px 10px 0 0;
}

.pm_dark_modules, #cboxWrapper {
    border-top: 1px solid #3d638c !important;
    margin-top: 0px;
}

.pm_dark_modules{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#183e67+0,03162b+100 */
background: rgb(24,62,103); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE4M2U2NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMzE2MmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(24,62,103,1) 0%, rgba(3,22,43,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(24,62,103,1)), color-stop(100%,rgba(3,22,43,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(24,62,103,1) 0%,rgba(3,22,43,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(24,62,103,1) 0%,rgba(3,22,43,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(24,62,103,1) 0%,rgba(3,22,43,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(24,62,103,1) 0%,rgba(3,22,43,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#183e67', endColorstr='#03162b',GradientType=0 ); /* IE6-8 */
padding-bottom: 12px;
padding-top: 0px;
}

#pm_footer, #pm_footer_module{
    font-size: 13px;
    color: #dfdfdf;
}

.pm_scrolltotop{
    margin-top: -25px;
}

.topPart {
    background: url('/images/topmenuPart.png') no-repeat top center;
    width: 100%;
    height: 145px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.bottomPart{
    background: url('/images/bottommenuPart.png') no-repeat bottom center;
    width: 100%;
    height: 143px;
    position: absolute;
    left: 0;
    z-index: 10;
    margin-top: -125px
}

.pm_light_modules .pm_mod_h3{
    text-transform: uppercase;
}

#pm_left_wrap .module_round_box_outer .nav{
    min-height: 240px;
}

.pm_light_modules  #pm_left_wrap .module_round_box{
    background: #ec693c;
    border: 0px;
}

#pm_left_wrap .pm_module_box_1{
    background: transparent;
}

.pm_light_modules #pm_left_wrap .module_round_box{
    background-image: url("/images/topmenuPart.png"), url("/images/bottommenuPart.png"), url('/images/middlemenuPart.png');
    background-position: center top, center bottom, center top;
    background-repeat: no-repeat, no-repeat, repeat-y;
    background-size: 100%;
    background-color: #f5f5f5;
    box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.4)
}

.clearfix{
    clear: both;
}

h3.pm_mod_h3{
    font-size: 19px;
    border-bottom: 1px dashed #f15722;
    padding-bottom: 5px;
}

h3.pm_mod_h3 .pm_h3_last{
    color: #f15722;
}

.module_round_box-clean h3.pm_mod_h3, .module_round_box-clean h3.pm_mod_h3 .pm_h3_first, .module_round_box-clean h3.pm_mod_h3 .pm_h3_last {
    color: #fff;
    text-shadow: 1px 1px 1px #03516F;
    border-color: #fff;
}

.module_round_box ul.menu a{
    background: none;
    font-size: 18px;
}

.module_round_box ul.menu ul a{
    font-size: 13px;
    padding: 0 6px 0 10px;
    color: #333333 !important;
}

.module_round_box ul.menu ul li.active a{
    color: #f15722 !important;
}

#subMenusContainer a, #pm_nav li li a{
    font-size: 13px;
    line-height: 1em;
}

.pm_sub_wrap, .pm_sub_wrap_lower, .pm_sub_wrap_rtl, .pm_sub_wrap_lower_rtl{
    margin-top: 2px;
    
}

.pm_sub_wrap_lower{
	background: transparent;
}

#subMenusContainer div.pm_sub_wrap_lower ul, #subMenusContainer div.pm_sub_wrap_lower_rtl ul{
	background: rgba(26, 109, 132, 0.95);
	border: 0px;
	box-shadow: 2px 2px 6px 1px rgba(0, 0, 0, 0.40), 0 1px 3px rgba(0, 0, 0, 0.11) inset;
}

div#pm_left_wrap > div, div#pm_right_wrap > div, #pm_above_columns_1 > div {
    margin-bottom: 15px;
}

#pm_below_columns_wrap1 #ReviewsModule .revivews-module-box { color: #E9E9E8; }
#ReviewsModule .revivews-module-box { color: #fff; }

/* Animated titles */

/* icon color */
 #main_tagline .fa { color: #F05229; }  

/* text color */
#main_tagline {color: #2F2E70;width: 100%;}
#pm_main_title {overflow: hidden;margin: 0px auto 10px;}
#pm_main_title h1 { margin: 0px auto; text-align: center; font-weight: 800; }
#pm_main_title h1 span {display: block;width: 100%;overflow: hidden;line-height: 1.2em; }
#pm_main_title > div { text-align: center; }
#main_tagline {font-family: Georgia;font-size: 15px;font-weight: 400; margin: 5px auto 0px; }
#main_tagline li {list-style: none;display: inline-block; padding-right: 0.5em;}
#main_tagline li:last-child {padding-right: 0px;}
#main_tagline li .fa {margin-right: 0.1em;}
#main_tagline:before, #main_tagline:after {content:" ";display: table;}#main_tagline:after {clear: both;}#main_tagline {*zoom: 1;}

/* Top/Bottom call to action banner */
#pm_topcta, #pm_bcta, #pm_moff1 { text-align: center; width: 100%; max-width: 413px; margin: 0px auto; }
#pm_topcta #pm_topcta_content, #pm_bcta #pm_bcta_content, #pm_moff1 #pm_moff1_content { background: transparent url(../images/animated/relel_topctabgm.png) top center no-repeat; background-size: contain; }
#pm_topcta #pm_topcta_content, #pm_bcta #pm_bcta_content, #pm_moff1 #pm_moff1_content { position: relative; }
#pm_topcta #pm_topcta_content .textwrapper, #pm_bcta #pm_bcta_content .textwrapper, #pm_moff1 #pm_moff1_content .textwrapper { display: block; padding: 0.4em 10px 0; }
#pm_topcta h3, #pm_bcta h3, #pm_moff1 h3 { display: block; padding-bottom: 5px; font-size: 36px;  margin: 0px auto; font-family: 'Open Sans'; font-weight: 800; }
#pm_topcta h4, #pm_bcta h4, #pm_moff1 h4 { display: block; padding-bottom: 18px; font-size: 14px; font-family: 'Georgia'; }
#pm_topcta h3, #pm_bcta h3, #pm_moff1 h3, #pm_topcta h4, #pm_bcta h4, #pm_moff1 h4 { color: #1a1a1a; line-height: 1em; padding-bottom: 0px; }
#pm_topcta a:hover, #pm_bcta a:hover, #pm_topcta a:hover h3, #pm_moff1 a:hover h3, #pm_bcta a:hover h3, #pm_moff1 a:hover h3, #pm_topcta a:hover h4, #pm_bcta a:hover h4, #pm_moff1 a:hover h4 { text-decoration: none; color: #F15722; }
#pm_topcta:before, #pm_topcta:after, #pm_bcta:before, #pm_bcta:after {content:" ";display: table;}
#pm_topcta:after, #pm_bcta:after {clear: both;}#pm_topcta, #pm_bcta {*zoom: 1;}
#pm_topcta .cf, #pm_bcta .cf, #pm_moff1 .cf { /*padding: 0px 20px;*/ }
#pm_topcta .lb, #pm_bcta .lb { width: 100%; text-align: center;  }
#pm_topcta .rb, #pm_bcta .rb { width: 50%; text-align: left; margin-top: 0.2em;text-indent: 1em; }
#pm_topcta a, #pm_topcta a h3, #pm_topcta a h4, #pm_topcta a h5 {-moz-transition: all 0.3s ease;-webkit-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease; color: #000000;}

/* In Page banner - bottom call to action */
#pm_bottomcta { text-align: center; width: 100%; max-width: 483px; margin: 10px auto 0px; }
#pm_bottomcta #pm_bottomcta_content { background: transparent url(../images/animated/bottomctabg.png) top center no-repeat; background-size: contain; }
#pm_bottomcta #pm_bottomcta_slide #pm_bottomcta_slide_bg { background: transparent url(../images/animated/bottomctaslidebg.png) top center no-repeat; background-size: cover; }
#pm_bottomcta #pm_bottomcta_slide { z-index: 10; width: 301px; height: 105px; margin: -8px auto; overflow: hidden; }
#pm_bottomcta #pm_bottomcta_slide #pm_bottomcta_slide_logo { max-width: 65%!important; padding-top: 10px; margin-left: 0px;}
#pm_bottomcta #pm_bottomcta_content { z-index: 20; position: relative; }
#pm_bottomcta #pm_bottomcta_content .textwrapper { display: block; padding: 0.4em 10px 0; }
#pm_bottomcta h3 { display: block; padding-bottom: 5px; font-size: 36px;  margin: 0px auto; font-weight: 800; }
#pm_bottomcta h4 { display: block; padding-bottom: 18px; font-size: 14px; font-family: 'Georgia'; }
#pm_bottomcta h3, #pm_bottomcta h4 { color: #1a1a1a; line-height: 1em; padding-bottom: 0px; }
#pm_bottomcta a:hover, #pm_bottomcta a:hover h3, #pm_bottomcta a:hover h4 { text-decoration: none; color: #F15722; }
#pm_bottomcta:before, #pm_bottomcta:after {content:" ";display: table;}#pm_bottomcta:after {clear: both;}#pm_bottomcta {*zoom: 1;}

#pm_bottomcta .cf { /*padding: 0px 20px;*/ }
#pm_bottomcta .lb { width: 100%; text-align: center;  }
#pm_bottomcta .rb { width: 50%; text-align: left; margin-top: 0.2em;text-indent: 1em; }
#pm_bottomcta a, #pm_bottomcta a h3, #pm_bottomcta a h4, #pm_bottomcta a h5 {-moz-transition: all 0.3s ease;-webkit-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease; color: #000000;}

#pm_moff1 > a h4, #pm_moff1 > a h5, #pm_moff1 > a h3, #pm_moff1 > a:hover h4, #pm_moff1 > a:hover h5, #pm_moff1 > a:hover h3 { text-decoration: none; color: #1a1a1a; }
#pm_moff1 h5 { display: block; text-transform: uppercase; padding-bottom: 5px; font-size: 11px; font-family: 'Georgia'; }
#pm_moff1 #pm_moff1_content { display: table; width: 100%; }
#pm_moff1 #pm_moff1_content > div { display: table-cell!important; vertical-align: middle; }
#pm_moff1 #pm_moff1_content .textwrapper { padding: 0em 20px; }
#pm_moff1 h3 { line-height: 1.2em; }


/* mobilemediumbox */
.mobilemediumbox { text-align: center; width: 100%; max-width: 413px; margin: 0px auto; }
.mobilemediumbox > a > div, .mobilemediumbox > div { background: transparent url(../images/animated/relel_topctabgm.png) top center no-repeat; background-size: contain; display: table; width: 100%; }
.mobilemediumbox .textwrapper { padding: 0.4em 10px 0; display: table-cell!important; vertical-align: middle; }
.mobilemediumbox h3 { padding-bottom: 5px; font-size: 36px;  margin: 0px auto; font-family: 'Open Sans'; font-weight: 800; }
.mobilemediumbox h4 { padding-bottom: 18px; font-size: 14px; font-family: 'Georgia'; }
.mobilemediumbox h5 { display: block; text-transform: uppercase; padding-bottom: 5px; font-size: 11px; font-family: 'Georgia'; }
.mobilemediumbox h3, .mobilemediumbox h4, .mobilemediumbox h5 { color: #1a1a1a; line-height: 1em; padding-bottom: 0px; display: block; }
.mobilemediumbox a:hover, .mobilemediumbox a:hover h3, .mobilemediumbox a:hover h4 { text-decoration: none; color: #F15722; }
.mobilemediumbox > a:hover, .mobilemediumbox > a:hover h3, .mobilemediumbox > a:hover h4, .mobilemediumbox > a:hover h5, .mobilemediumbox > a, .mobilemediumbox > a h3, .mobilemediumbox > a h4, .mobilemediumbox > a h5 { text-decoration: none; color: #1a1a1a; }
.mobilemediumbox a, .mobilemediumbox > a h3, .mobilemediumbox a h4, .mobilemediumbox a h5 {-moz-transition: all 0.3s ease;-webkit-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

/* Side Banner/s */
.modulemediumbox, .moduletallbox { text-align: center; margin: 0px auto; }
.modulemediumbox > a > div, .modulemediumbox > div { width: 100%; max-width: 212px; background: transparent url(../images/animated/sidebannerbgmedium.png) top center no-repeat; background-size: contain; display: block; }
.moduletallbox > a > div, .moduletallbox > div { width: 100%; max-width: 212px; background: transparent url(../images/animated/sidebannerbgtall.png) top center no-repeat; background-size: contain; display: block; }
.modulemediumbox .textwrapper, .moduletallbox .textwrapper { padding: 10px 25px; }
.modulemediumbox .textwrapper img#pm_sidectc_logo { margin: 0px auto 5px; max-width: 90%!important; }
.modulemediumbox a:hover { text-decoration: none; color: #1a1a1a; }
.modulemediumbox h3, .moduletallbox h3 { display: block; padding-bottom: 5px; font-size: 32px;  margin: 0px auto; font-family: 'Open Sans'; font-weight: 800; }
.modulemediumbox h4, .moduletallbox h4 { display: block; padding-bottom: 5px; font-size: 18px; font-family: 'Georgia'; }
.modulemediumbox h5, .moduletallbox h5 { display: block; text-transform: uppercase; padding-bottom: 5px; font-size: 11px; font-family: 'Georgia'; }
.modulemediumbox h3, .modulemediumbox h4, .modulemediumbox h5, .moduletallbox h3, .moduletallbox h4, .moduletallbox h5 { color: #1a1a1a; line-height: 1em; padding-bottom: 0px; }
.modulemediumsmallbox > a > div, .modulemediumsmallbox > div{ width: 100%; max-width: 212px; background: transparent url(../images/animated/sidebannerbgsmall.png) top center no-repeat; background-size: contain; display: block; }
.modulemediumbox a:hover, .moduletallbox a:hover, .modulemediumbox a:hover h3, .moduletallbox a:hover h3, .modulemediumbox a:hover h4, .moduletallbox a:hover h4 { text-decoration: none; color: #F15722; }
.modulemediumbox > a:hover, .moduletallbox > a:hover, .modulemediumbox > a:hover h3, .moduletallbox > a:hover h3, .modulemediumbox > a:hover h4, .moduletallbox > a:hover h4 { text-decoration: none; color: #1a1a1a; }
.orangebg { background: transparent url(../images/animated/sidebannerybgw.png) top center no-repeat; text-align: center; }
.bcopyright { color: #676767; line-height: 1.4em; }
.modulemediumbox hr, .moduletallbox hr, #pm_bottomcta hr, #pm_topcta hr, #pm_bcta hr { margin: 10px 5px; border-top: 1px solid #D4D4D4; }
#pm_sideoff1 h3, #pm_sideoff1 h4, #pm_sideoff1 h5 { line-height: 1.6em; }
#pm_right_wrap h5 { margin: 0px auto 10px; }


.cf:before, .cf:after, #pm_bcta:before, #pm_bcta:after {content:" ";display: table;} .cf:after, #pm_bcta:after {clear: both;}.cf {*zoom: 1;}
.floatersinside > div { float: left; }
.lb { float: left; margin-left: 0px; }
.rb { float: right; margin-right: 0px; }
.num { font-family: arial!important; font-weight: bold!important; }

.moduletable.nullify-margins {
    margin: 0px -30px;
}

/* popup contact form */
div#popup_form { cursor: pointer; z-index: 500; position: fixed;right: -12px;top: 10%; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
div#popup_form:hover {right: -8px;}
#pmcontact158_toggler { display: none!important; }
div#popup_form_lb { position: fixed; width: 100%; height: 100%; z-index: 30; background: rgba(0,0,0,0.5); }
.pmcontact-form label { font-size: 12px}
form.pmcontact-form .pmc-field-container {margin-bottom: 2px; }
input#pmcontact158_field-preferredtimeofservice { margin-bottom: 10px; }
.pm_qformtitle { margin-bottom: 0px; }
.pmcontact.pmc-slidebox.pmc-left.pmc-horizontal .pmcontact-container, .pmcontact.pmc-slidebox.pmc-right.pmc-horizontal .pmcontact-container { padding-top: 10px; }
.pmc-labels-above form.pmcontact-form .pmc-label { margin-bottom: 1px; }
form.pmcontact-form .pmc-field-container { margin-bottom: 6px; }

@media screen and (min-width: 1001px) {
    div#popup_form #popup_form_handle_small {display: none;}
    div#popup_form #popup_form_handle_tiny {display: none;}
}
@media screen and (max-width: 1000px) {
    div#popup_form { top: auto; right: 0px; bottom: -10px; }
    div#popup_form:hover { right: 0px; bottom: 0px; }
    div#popup_form #popup_form_handle {display: none;}
    div#popup_form #popup_form_handle_tiny {display: none;}
}
@media screen and (max-width: 750px) {
    div#popup_form #popup_form_handle, div#popup_form #popup_form_handle_small {display: none;}
    div#popup_form #popup_form_handle_tiny {display: block;}
    div#popup_form, div#popup_form:hover {bottom: 10px;right: 60px;top: auto;position: absolute;}
}
@media screen and (max-width: 400px) {
    div#popup_form {display: none!important;}
}
/* popup contact form */

.seo-links {
    font-size: 11px;
    line-height: 1.4em;
    color: #C7C7C7;
    font-style: italic;
    max-width: 1000px;
    margin: 0px auto;
    text-align: center;
}
@media screen and (max-width: 950px){
    /*.modulemediumbox h5 { font-size: 10px; }*/
}

@media screen and (max-width: 1045px){
    #pm_nav li a {
        font-size: 14px !important;
    }
    h3.pm_mod_h3{
        font-size: 13px;
        text-align: center;
    }

    .module_round_box ul.menu a{
        padding: 3px 10px;
        font-size: 16px;
    }

    .module_round_box ul.menu ul a{
        padding: 0;
    }

    .module_round_box ul.menu li ul li{
        margin-left: 15px;
        margin-bottom: 5px;
    }

    .module_round_box ul.menu ul a{
        font-size: 12px;
    }

    .pm_light_modules .module_round_box, #pm_component_wrap{
        padding: 15px;
    }
}

@media screen and (max-width: 860px){
    #pm_nav li a {
        font-size: 13px !important;
    }
    #pm_nav li .pm_level1_span1 {
        padding-left: 5px;
        padding-right: 3px;
    }
}
@media screen and (max-width: 830px){
    #pm_nav li a {
        font-size: 12px !important;
    }
    #pm_nav li .pm_level1_span1 {
        padding-left: 5px;
        padding-right: 3px;
    }
}

@media screen and (min-width: 751px) and (max-width: 801px){
    .item-page img.pull-right {
        max-width: 50%!important;
    }
}

@media screen and (max-width: 750px){
    
    body, html{
        font-size: 1.2em;
    }

    img{
        display: block;
        float: none;
        margin: 0px auto!important;
    }

    .addShadow{
        box-shadow: none;
    }

    #pm_header_area1 {
        background: #ffffff url("../images/pm_header_bg.png") repeat-x scroll left bottom;
    }
    #pm_logo_module {
        margin: 0px;
    }
    #pm_logo_wrap{
        padding: 10px 0px;
        text-align: center;
        max-width: 100%;
        width: 100%;
        float: none;
    }

    #pm_header_right{
        display: none;
    }

    #pm_top_menu{
        text-align: center;
    }

    #pm_header_area1{
        padding: 0 20px;
    }

    #pm_body_padding{
        padding: 0px;
    }

    .pm_light_modules #pm_left_wrap .module_round_box{
        background: #F5F5F5;
        border-radius: 0 0 10px 10px;
        border: solid 1px #D8D8D8;
        border-top: none;
    }

    /* nicer mobile menu */
    #pm_responsive_mobile_top_bar_wrap{
         z-index: 1000!important;
    }

    #pm_responsive_mobile_drop_down_menu .current a{
         color: #ffc168 !important;
    }

    #pm_responsive_mobile_bar_active span{
         font-size: 12pt;
         font-weight: 400;
         color: #ffffff;
    }

    #pm_responsive_mobile_drop_down_menu ul li{
        padding: 5px 6px 5px 6px;
    }

    #pm_responsive_mobile_drop_down_menu, #pm_responsive_mobile_drop_down_menu a{
         font-size: 15pt;
         font-weight: 700;
    }

    #pm_responsive_mobile_drop_down_menu{
         width: 100%;
    }

    #pm_responsive_mobile_drop_down_menu ul li.deeper ul{
         margin-top: 10px;
         margin-bottom: 10px;
    }

    #pm_responsive_mobile_drop_down_menu ul li.deeper ul li{
        padding: 0px;
        /*border: 1px solid #005B7A;*/
        margin: 0px 0 0px 10px;
    }

    #pm_responsive_mobile_drop_down_menu ul li.deeper ul li a{
         padding: 5px;
         display: block;
    }

    #pm_responsive_mobile_drop_down_menu ul li.deeper ul li, #pm_responsive_mobile_drop_down_menu ul li.deeper ul li a{
         font-size: 11pt;
         line-height: normal;
         font-weight: 400;
    }

    #pm_component_wrap {
        margin-bottom: 0px;
        border-bottom: none;
    }
    #pm_responsive_mobile_drop_down_menu, #pm_responsive_mobile_drop_down_menu a, #pm_responsive_mobile_drop_down_login a, #pm_responsive_mobile_bottom_bar, #pm_responsive_mobile_top_bar
    {
        font-family: 'Georgia'!important;
    }

    /* nicer mobile menu */ 
    h3.pm_mod_h3 {
        font-size: 18px;
        text-align: left;
    }
    #pm_top_menu { display: none; }

    /* bottom toolbar */
    #pm_responsive_mobile_bottom_bar
    {
    background: #000000;
    background: -moz-linear-gradient(top, #04182E 0%, #000000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#04182E), color-stop(100%,#000000));
    background: -webkit-linear-gradient(top, #04182E 0%,#000000 100%);
    background: -o-linear-gradient(top, #04182E 0%,#000000 100%);
    background: -ms-linear-gradient(top, #04182E 0%,#000000 100%);
    background: linear-gradient(top, #04182E 0%,#000000 100%);
    border-top: 1px solid #123356;
    }
    #pm_responsive_mobile_bottom_bar #pm_responsive_mobile_toggle_click_search, #pm_responsive_mobile_bottom_bar #pm_responsive_mobile_toggle_click_register, #pm_responsive_mobile_bottom_bar #pm_responsive_mobile_toggle_click_login, #pm_responsive_mobile_bottom_bar #pm_responsive_mobile_scroll {
        border-left: solid 1px #123356;
    }
    #pm_responsive_mobile_bottom_bar .pm_responsive_mobile_open, #pm_responsive_mobile_bottom_bar .pm_responsive_mobile_closed:hover, #pm_responsive_mobile_bottom_bar #pm_responsive_mobile_scroll:hover {
        background: #183D66;
        border-left: solid 1px #274C73;
    }

    .item-page img { float: none!important; margin: 10px auto!important;}
}

